DUK_USE_REFCOUNT16: true
DUK_USE_STRHASH16: true
DUK_USE_STRLEN16: true
DUK_USE_BUFLEN16: true
DUK_USE_OBJSIZES16: true
DUK_USE_HSTRING_CLEN: false
DUK_USE_HOBJECT_HASH_PART: false
DUK_USE_HEAPPTR16: true
DUK_USE_HEAPPTR_ENC16:
  verbatim: "#define DUK_USE_HEAPPTR_ENC16(ud,p) duk_alloc_pool_enc16((p))"
DUK_USE_HEAPPTR_DEC16:
  verbatim: "#define DUK_USE_HEAPPTR_DEC16(ud,p) duk_alloc_pool_dec16((p))"

#DUK_USE_ROM_OBJECTS: true
#DUK_USE_ROM_STRINGS: true
#DUK_USE_ROM_GLOBAL_INHERIT: true
